# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Tue Jun  3 11:45:47 UTC 2014
pkgname = json-glib
pkgver = 1.0.2-1
pkgdesc = JSON library built on GLib
url = http://live.gnome.org/JsonGlib
builddate = 1401795947
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1926144
arch = arm
license = GPL
depend = glib2
makedepend = gobject-introspection
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
